<?xml version="1.0" encoding="UTF-8"?>
<QCARConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="qcar_config.xsd">
  <Tracking>
    <ImageTarget name="mario-kart-8-deluxe-switch-hero" size="20.000000 11.250000" />
    <ImageTarget name="super-smash-bros" size="20.000000 11.250000" />
    <ImageTarget name="super-mario-odyssey-switch-hero" size="20.000000 11.250000" />
  </Tracking>
</QCARConfig>
